.new_bg {
	background-attachment: scroll;
	background-image: url(images/news_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.bottom_bg {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(images/bottom_right.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.top_bg {
	background-attachment: fixed;
	background-image: url(images/brc_06.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-color: #FFFFFF;
}
.text {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.vline {
	background-attachment: scroll;
	background-image: url(images/vline.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.top_bg {
	background-attachment: scroll;
	background-image: url(images/top_right.jpg);
	background-repeat: repeat-x;
}
.middle_bg {
	background-attachment: scroll;
	background-image: url(images/bluebar.jpg);
	background-repeat: repeat-x;
}
.textitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.text_white {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
}
.menu_bg {
	background-attachment: scroll;
	background-image: url(images/buttonbg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

.tableleft {
	text-align : left;
}
.cmxform{
text-align: left;
}